pomoc

pomoc

offline
  • Pridružio: 22 Okt 2010
  • Poruke: 115

imam problem sa panelom ovog sajta ne mogu da podesim ovu prvu opciju
koristim paralels line
>>>>>>PHP support (>= 4.3.0, < 5.0.0) (available: 5.2.14, suitable: no)<<<<<
PHP safe mode off (available: off, suitable: yes)
Database required (mysql, version >= 4.1.16) (available: 5.0.77, suitable: yes)
Disk space required: 9.5 MB (available: 65 093 MB, suitable: yes)



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Pridružio: 17 Apr 2008
  • Poruke: 770
  • Gde živiš: Taurunum

Očigledo da panel radi sa PHP4 a kod tebe je instalirana verzija PHP5.

druga stavka je jednostavnija i nalazi se u php.ini fajlu.



Ko je trenutno na forumu
 

Ukupno su 703 korisnika na forumu :: 34 registrovanih, 3 sakrivenih i 666 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 3028 - dana 22 Nov 2019 07:47

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: -[CoA]-, A.R.Chafee.Jr., AleksaRadojicic, arsa, babaroga, bankulen, celeron, darkstar101, dozorni, HrcAk47, ivan979, ivica976, JankoS, JOntra, kybonacci, Lieutenant, LUDI, madza, Markoni29, mercedesamg, Mercury, mihajlot2013, Misa63, pavle_pzs, renoje2, sabros, sakota79, StefanNBG90, stug, VJ, Vl veliki, voja64, x9, zoranis